Bug 592386 - Upgrade autotools and libhover plugins to Linux tools 0.5.1
Upgrade autotools and libhover plugins to Linux tools 0.5.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-cdt (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Johnston
Michal Nowak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 14:14 EDT by Jeff Johnston
Modified: 2013-03-07 21:09 EST (History)
4 users (show)

See Also:
Fixed In Version: eclipse-cdt-6.0.2-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2010-05-14 14:14:57 EDT
Description of problem:

A bug-fix release has just been issued for Linux Tools: 0.5.1 which includes the Autotools and Libhover plugins which are bundled with the eclipse-cdt package.  Eclipse cdt should upgrade to this new release.  A key bug fix has been made to the Autotools plugin with regards to continuous reconfiguration occurring for each build.

A test has been added to the org.eclipse.linuxtools.cdt.autotools.ui.tests suite to automatically verify this reconfiguration bug.
Comment 1 RHEL Product and Program Management 2010-05-14 14:15:33 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Jeff Johnston 2010-05-19 17:41:51 EDT
Fixed in release: eclipse-cdt-6.0.2-3.el6
Comment 5 releng-rhel@redhat.com 2010-07-02 15:02:37 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.